/*SMGolden.com Hände page CSS*/
div#outer
{
}

div#content {

    line-height: 2.5rem;
    font-size: 1.6rem;
}

div#footer
{

}

.headers
{
    color: #7F612D;
    font-size: 24px;
}
div#selfreferential
{
    position: relative;
    left: 20px;
}
.indent
{
    position: relative;
    left: 20px;
}
.indent2
{
    position: relative;
    left: 40px;
}

.emphasis
{
    color: #BF0A30;
    font-size: 12px;
    font-style: italic;

}
ul#quotelinks
{
    list-style-type: none;
}
ul#quotelinks li 
{
    display: inline;
}
a#powerpointLink
{
    top: 1px;
}
.webpage
{}
ol#languageItems
{
    position:relative;
    line-height: 40px;
    left: 100px;
    width: 475px;
    font-size: 1.5rem;
}